Vista and Roboform PPC

Digg This
Del.icio.us

If you are running Vista, and try to install the release version of Roboform Pocket PC version, it will fail, saying Active Sync is not installed.

You can get a beta copy, which installs and works fine from:

http://www.roboform.org/mdn/RoboFormForPPC.exe

Posted 3/9/2007 3:00:00 AM @ 21:35:00 | Smartphones/Pocket PC

Comments

Update:

1.8.31 version released, which supports Vista...

http://www.roboform.com/dist/RoboFormForPPC.exe

Posted by Sems on 3/18/2007 3:00:00 AM




Comments are locked for this entry.

categories

archive »


recent comments


Click here to see the recent comments from the old comments system
search


statistics

This blog currently has 346 entries and 2327 comments in 9 categories.

There are 4 active users.